¡ Llegó Flidas !

32 Antworten [Letzter Beitrag]
Pablo G

I am a member!

Offline
Beigetreten: 05/16/2012

Por fin...

Ya se nota en la web.
Tenemos dos anuncios, sobre Trisquel 8 Flidas y Trisquel 9 Etiona

saludos libres

antonlopez
Offline
Beigetreten: 11/26/2016

Biennnnnnnnnnnnnnnnnnnn por fin!!! Muchas gracias a Rubén y a todos los testers!!

antonlopez
Offline
Beigetreten: 11/26/2016

¡Pam! La primera en la frente. Me ha dado error la aplicación de actualización. Dice que ha habido un error al "Calcular la actualización" o algo así, y me ha dado tres posibles causas, tipo "Estás usando una versión de Trisquel que no existe", "Una versión no publicada" y no sé qué más, pero ninguna aplicaba.

CitoplasmaX
Offline
Beigetreten: 11/24/2016

A mi errores con autenticación de paquetes, aunque puede que la razón sea la sugerencia que me sale arriba ya que la red está colapsada, descargaba a 60 kb/s...

photo_2018-04-19_13-35-03.jpg photo_2018-04-19_13-35-08.jpg
CitoplasmaX
Offline
Beigetreten: 11/24/2016

He solucionado el problema desinstalando dichos paquetes, luego no se que ha pasado, lo he dejado actualizando y cuando he vuelto el dialogo se habia cerrado. Pues bueno que he visto que se estaban haciendo actualizaciones en segundo plano y sin saber las he parado y las he hecho desde terminal via sudo apt dist-upgrade.

Por cierto, aun no se han terminado de actualizar los paquetes, parece que se pegará así 20 horas y me ha dado por revisar si los nuevos repos se han colocado correctamente en los origenes del software y sale como repos externos y no como los principales, en otro modo, se han puesto en sources.list y no en mirror.list si no me equivoco. Supongo que tras instalarse todo y reiniciar se pondrán en los lugares correctos?

photo_2018-04-19_16-39-23.jpg photo_2018-04-19_16-39-28.jpg
CitoplasmaX
Offline
Beigetreten: 11/24/2016

Pufffff, me la metieron doblada, ni me reemplazaron gnome por mate ni lo dejaron tal cual, me actualizan gnome y me meten mate. Si es que lo pregunté tiempo atrás, me la tenían que meter doblada.

antonlopez
Offline
Beigetreten: 11/26/2016

A mí me ha modificado el sources.list porque debía de tenerlo editado para algo que no recuerdo. Creo recordar que en el aviso decía que luego si quería tenía que volver a editarlo a mano de nuevo. Mañana intentaré de nuevo la actualización gráfica, y primero haré un backup del sources.list por si acaso...

CitoplasmaX
Offline
Beigetreten: 11/24/2016

Sí, el sources.list me lo modificó pero no el mirror.list y los repos de flidas me salen como repos de terceros pues. Esperaré a que termine toda la actualización a ver, y espero que me resulte fácil quitar GNOME tras actualizar y no me intente desinstalar medio sistema como me ha pasado en otros sistemas.

elc79
Offline
Beigetreten: 03/06/2017

Instale la beta hace unos dias y la verdad que ha corrido sin problemas, pero pensais que deberia hacer una instalacion limpia con la estable?

Aclaro que la instalacion que hice fue con el instalador por red, no me gusta cuando hago instalaciones estandar y me salen un monton de programas que puede que ni me interesen, y como yo estoy contento con Xfce pues esa era la mejor opcion si no queria tener Mate o Lxde y luego tener que instalar Xfce.

dcapeletti
Offline
Beigetreten: 04/03/2014

Por fín llego trisquel 8, gracias a Ruben y a toda la comunidad de Software libre. Espero que trisquel 9 salga pronto y que todo sea mas rápido.

Sds

farliz
Offline
Beigetreten: 05/24/2015

Gracias a todos los que colaboran con el desarrollo de Trisquel por darnos esta nueva versi\'{o}n actualizada..

Saludos

CitoplasmaX
Offline
Beigetreten: 11/24/2016

No creí que pasase pero ha pasado, la actualización de Trisquel me ha reemplazado paquetes mas nuevos por mas viejos los cuales eran dependencias de mas de la mitad de los programas que había instalado. Trisquel no me arranca ya gráficamente. Voy a ver que hago porque apt me da un error de relocalización y tenía bases de datos para mantener wrbs etc. Aptitude me exige desinstalar medio sistema para resolver el conflicto de dependencias.

CitoplasmaX
Offline
Beigetreten: 11/24/2016

No creí que pasase pero ha pasado, la actualización de Trisquel me ha reemplazado paquetes mas nuevos por mas viejos los cuales eran dependencias de mas de la mitad de los programas que había instalado. Trisquel no me arranca ya gráficamente. Voy a ver que hago porque apt me da un error de relocalización y tenía bases de datos para mantener wrbs etc. Aptitude me exige desinstalar medio sistema para resolver el conflicto de dependencias.

CitoplasmaX
Offline
Beigetreten: 11/24/2016

No creí que pasase pero ha pasado, la actualización de Trisquel me ha reemplazado paquetes mas nuevos por mas viejos los cuales eran dependencias de mas de la mitad de los programas que había instalado. Trisquel no me arranca ya gráficamente. Voy a ver que hago porque apt me da un error de relocalización y tenía bases de datos para mantener wrbs etc. Aptitude me exige desinstalar medio sistema para resolver el conflicto de dependencias.

CitoplasmaX
Offline
Beigetreten: 11/24/2016

Perdonad por subir el comentario 3 veces, no sabía si se había subido desde el teléfono. Ahora estoy desde el portatil, voy a ver si puedo exportar las bases de datos con mariadb y a traves de un liveusb rescatar la info importante.

CitoplasmaX
Offline
Beigetreten: 11/24/2016

Y menos mal que los problemas no han llegado hasta el sistema de ficheros porque solo fue un reemplazo de dependencias nuevas por viejas.

jorgesumle
Offline
Beigetreten: 06/01/2016

Es siempre buena idea hacer una copia de seguridad antes de actualizar.

Yo voy a actualizar a Trisquel 8 desde un ordenador de escritorio con Trisquel 7 que tiene muchos paquetes instalados, así que espero encontrar al menos algún pequeño problema de conflictos.

CitoplasmaX
Offline
Beigetreten: 11/24/2016

Las tenía de hecho, pero solo de la carpeta de usuario y como se me genera automaticamente cada semana, no es que estuviese al día. De todas formas antes esto siempre tengo un live usb a mano y el disco duro de las copias de seguridad para rescatar la info.

Eso sí, solo me sirve para un caso de conflicto entre paquetes, en este caso tenia paquetes muy nuevos instalados desde repos externos y programas que dependian de estos, y la actualizacion me los desinstalo y me puso unos mas viejos.

egfl
Offline
Beigetreten: 03/19/2018

Hola,

bienvenida Flidas, enhorabuena a todo el equipo/testers de Trisquel GNU/Linux por realizar esta nueva versión.

Saludos libres.

JoseGP
Offline
Beigetreten: 06/19/2016

No actualicéis la anterior versión a ésta.En estos casos, hay que hacer instalación limpia.

Yo voy a seguir en Devuan(solo software libre además sin sistemd), quizás si se cumplen los tiempos, acabe instalando Trisquel 9.

portaro
Offline
Beigetreten: 04/20/2018

Enhorabuena por la nueva version.
Me encantaria poder ver una versión LXDE como la Mate o sea estilo DVD con los lenguages todos metidos y demas.

Gracias al equipo Trisquel.

Marinho Lana
Offline
Beigetreten: 08/18/2012

Tão aguardado e enfim chegou. Parabéns e muito obrigado aos responsáveis pelo desenvolvimento de Trisquel e vida longa ao software livre.

Ignacio.Agullo
Offline
Beigetreten: 09/29/2009

Gracias a todos los que hacéis Trisquel y que habéis participado
en conseguir Trisquel 8. Vuestra labor nos hace libres.

--
Ignacio Agulló · name at domain

farliz
Offline
Beigetreten: 05/24/2015

Ya tengo listo Flidas y los demás programas que utilizo en mi entorno académco, todo funciona de maravilla. Me ha gustado Icedove más que Evolution para la gestión de correos electrónicos y me quedaré con Abrowser por un buen tiempo.

Saludos!

Rekko
Offline
Beigetreten: 12/18/2016

¡Bienvenidos a 2016! ¡Salió el viejo Trisquel 8 Flidas!

Ha salido el viejo Trisquel 8 Flidas porque he visto que la iso tiene todos los programas muy antiguos, solo han actualizado Abrowser. El kernel, VLC, Gimp, libreoffice estan muy anticuados, los programas tienen 2 años de antiguedad o mas, no se para que tienen un servidor de compilacion con dos procesadores de 12 núcleos y montones de RAM si no compilan los programas actualizados.

No he instalado Trisquel 8 porque no voy a regresar al pasado instalando todo desactualizado.

dcapeletti
Offline
Beigetreten: 04/03/2014

Palabras de poco agradecimiento por el trabajo realizado.
Yo tampoco lo voy a instalar porque tengo un monton de cosas que instalar/configurar, voy a esperar trisquel 9.

Saludos

Rekko
Offline
Beigetreten: 12/18/2016

Han tardado muchisimo tiempo en sacar una version desactualizada.

Si Trisquel 8 ha tardado 4 años en salir como esperes a que salga Trisquel 9 seras abuelo y te lo instalaran tus nietos.

jorgesumle
Offline
Beigetreten: 06/01/2016

Puedes leer «Planes de desarrollo para Trisquel 9.0» para informarte un poco, y contribuir al desarrollo o donar al proyecto para ayudar.

> Si Trisquel 8 ha tardado 4 años en salir como esperes a que salga Trisquel 9 seras abuelo y te lo instalaran tus nietos.

No tiene por qué ser así.

ADFENO
Offline
Beigetreten: 12/31/2012

2018-04-24T11:57:57+0200 name at domain wrote:
> Ha salido el viejo Trisquel 8 Flidas porque he visto que la iso tiene
> todos los programas muy antiguos, solo han actualizado Abrowser. El

Pergunto-me por que tens que ter as últimas versões de tudo? Existe
alguma funcionalidade faltando? Se "sim": qual?

Nem sempre o mais atual é o melhor.

> tienen 2 años de antiguedad o mas, no se para que tienen un servidor
> de compilacion con dos procesadores de 12 núcleos y montones de RAM si
> no compilan los programas actualizados.

Trisquel não é rolling release, mas sim user-friendly.

> No he instalado Trisquel 8 porque no voy a regresar al pasado
> instalando todo desactualizado.

Podes fazer como eu: instalar Trisquel 8 e depois o GNU Guix para
atualizar pacotes específicos.

No futuro pretendo criar página na wiki sobre como fazê-lo. Por ora, o
fórum/lista de discussão em inglês do Trisquel possui tópicos que podem
ajudar.

--
- Formas de contato: https://libreplanet.org/wiki/User:Adfeno#vCard
- Ativista do /software/ livre (não confundir com gratuito). Avaliador
da liberdade de /software/ e de /sites/.
- Arquivos que aceito: https://libreplanet.org/wiki/User:Adfeno#Arquivos
- Contribuições à sociedade:
https://libreplanet.org/wiki/User:Adfeno#Contributions
- Gosta do meu trabalho? Contrate-me ou doe algo para mim!
https://libreplanet.org/wiki/User:Adfeno#Suporte
- Use comunicações sociais federadas padronizadas, onde o "social"
permanece independente do fornecedor. #DeleteWhatsApp. Use #XMPP
(https://libreplanet.org/wiki/XMPP.pt), #DeleteFacebook
#DeleteInstagram #DeleteTwitter #DeleteYouTube. Use #ActivityPub via
#Mastodon (https://joinmastodon.org/).
- #DeleteNetflix #CancelNetflix. Evite #DRM:
https://www.defectivebydesign.org/

Rekko
Offline
Beigetreten: 12/18/2016

Faltan muchas funcionalidades, hay muchas correciones de errores y añaden seguridad eliminando vulnerabilidades, VLC 2.2.2 tiene muchisimas vulnerabilidades por eso lo actualizan bastante, Kodi 17 tiene muchas novedades https://kodi.wiki/view/Kodi_v17_(Krypton)_changelog El juego minetest es inusable esta muy desactualizado y funciona mal y no conecta en los servidores para jugar online.

Aqui se ven algunas de las vulnerabilidades que tiene VLC 2.2.2 https://www.certsi.es/alerta-temprana/vulnerabilidades/cve-2017-8310 https://www.adslzone.net/2017/05/23/este-virus-toma-el-control-de-tu-pc-con-subtitulos-en-vlc-y-kodi/ aunque tiene muchas mas y fueron corregedias en la ultima version.

Un kernel mas nuevo soporta mas hardware y reconoce mejor los dispositivos para que funcionen mejor.

Trisquel viene de Ubuntu que no es rolling release y en Ubuntu cuando sale una nueva version los programas estan actualizados.

Soy usuario novato y no se instalar GNU Guix para mi es complicado.

jorgesumle
Offline
Beigetreten: 06/01/2016

> Soy usuario novato y no se instalar GNU Guix para mi es complicado.

Aquí hay varias personas que han conseguido instalarlo con éxito. Si te lo propones es posible hacerlo, y preguntar en el foro si tienes problemas. De todas formas también existen otras formas más amigables de instalar programas recientes:

Thvle (nicht überprüft)
Thvle

A mi lo que me ha mosqueado bastante es que en la version Mini ni han cambiado el browser. Sigue estando Midori, que se sabe que está desactualizado y es muy vulnerable.

arescorpio
Offline
Beigetreten: 06/11/2010

Si a mi me funciona muy bien trisquel8 flidas dentro de mi pentium4 que tengo desde el año 2005 , le dio nueva vida a una vieja Pc . Gracias. Uso desktop enlightenment muy bueno por cierto.